Hi Joel,

I now have IE10 installed, and it works fine for me also.

Looks like ill have to upgrade all my machines to IE10.....

Thanks

-- 
Posted via http://www.ruby-forum.com/.